body{background:url(http://i1.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_13.jpg);color:#a2917c;}
#navBar{margin:0;}
a{color:#dbcea6;}
.clear:after,.area div:after,ul:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.clear,.pp,.pt,.area div,ul{zoom:1}
em{font-style:normal;}

#foot, #foot a{color:#a2917c;}
#foot{padding:20px 0;}
.tac{text-align:center;}
.blankH10{height:10px;overflow:hidden;}
.line{background:url(imgs/line.gif) repeat-x;height:1px;overflow:hidden;clear:both;}
.blank15H{height:15px;overflow:hidden;}
.area{width:980px;margin:0 auto;}

.conts{background:#fff;border:1px solid #f3b256;margin:0 8px 8px;padding:10px;}
.copy{text-align:center;padding:20px 0;}

.bord{background:url(http://i0.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_12.png);}
.title{padding:15px 0 10px;}

.content{background:url(http://i2.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_7.jpg) no-repeat center top;padding-top:185px;}

#contentA{height:392px;background:#000;color:#dbcea6;}
.jibox .blockA{ display:none}
.blockA a{color:#dbcea6;}
.blockA .photo{width:689px;height:359px;padding:6px 0 0 6px;}
.blockA .text{width:245px;height:355px;padding:10px 15px 0;background:#251409;}
.blockA .text p{height:72px;overflow:hidden;margin:10px 0 15px;line-height:18px;}
.blockA .text h1{font-weight:bold;font-size:16px;}
.blockA .list3 li{height:64px;margin:0 0 12px;*margin:0 0 8px;}
.blockA .list3 .p{width:144px;}
.blockA .list3 span{display:block;width:90px;float:right;}
.blockA .list3 span em{color:#e56100;display:block;font-weight:bold;background:#000;padding:0 5px;line-height:18px;margin-bottom:3px; cursor:pointer}
.blockA .list3 .active span em{background:#e56100;color:#000;}

.list4{width:145px;margin:0 auto;padding-top:7px;}
.list4 li{float:left;margin:0 9px;width:11px;height:11px;display:inline;overflow:hidden;background:url(http://i3.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_2.png) no-repeat;}
.list4 li.active{background-position:0 -11px;height:13px;}

.blockB .inner{width:980px;height:285px;padding-top:18px;}

.list1{width:860px;overflow:hidden;float:left;margin-left:17px; position:relative}
.list1 ul{width:9000px;position:relative; left:0px;}
.list1 li{width:183px; height:300px;float:left; padding:0px 18px;}
.list1 li img{border:1px solid #fff;display:block;}
.list1 li strong{display:block;font-size:14px;font-weight:bold;margin:10px 0 0;text-align:center;}

.list2{padding:20px 0 0 25px;}
.list2 li{width:110px;margin:0 25px 0 0;height:315px;float:left;display:inline}
.list2 li strong{display:block;text-align:center;margin:10px 0 5px;}
.list2 li img{border:1px solid #fff;display:block;}

.arrowPre,.arrowNext,.arrowPreOver,.arrowNextOver{background:url(http://i2.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_15.png) no-repeat;width:38px;cursor:pointer;height:106px;display:block;float:left;margin-top:70px;}
.arrowPre,.arrowPreOver{background-position:0 107px;}
.arrowNext,.arrowNextOver{background-position:-40px 0;float:right;}
.arrowPreOver{background-position:0 0px;}
.arrowPre{background-position:0 -107px;}
.arrowNextOver{background-position:-40px 0px;}
.arrowNext{background-position:-40px -107px;}


.snList{width:234px;margin:5px auto 10px 13px;height:260px}
.snList li{padding:5px 0;text-align:left;line-height:16px}
.snList li em{float:left;width:14px;text-align:center;font:600 12px/14px "Arial";margin:0 5px 0 0;}
.snList li span{float:right}
.snList .colorA{background-position:-25px -57px;}
.snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
.snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
.snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
.snList .grade{width:72px}
.snList .grade strong{margin-right:4px;font-weight:normal;color:#FF6000}
.snList .sn{float:left;width:14px;margin-right:5px;_margin-right:2px;background-position:-25px -84px;text-align:center;font:600 11px/14px "Arial";color:#FFF}

.menuA{height:24px;width:233px;margin:30px auto 10px;background:url(http://i1.itc.cn/20110810/9e9_e21f1923_7a39_49ef_67f4_d272d4c03563_14.png

) repeat-x left bottom;}
.menuA ul{height:22px;float:right;}
.menuA li{cursor:pointer;float:right;text-align:center;line-height:22px;padding:0 9px;}
.menuA .now{position:relative;font-weight:bold;border:1px solid #594129;border-bottom:1px solid #17100c;}
.menuA h2{display:inline;float:left;font-weight:bold;font-size:14px;}

#contentC .inner{height:650px;}
.blockLC{width:700px;float:left;}
.blockRC{width:265px;float:right;}
.blockRC .d{padding:10px 15px;}
.blockRC .p{padding:5px 0 10px;}
